
.numpad {
  clear: both;
  position: fixed;
  left: 0vh;
  bottom: 0vh;
  padding-bottom: 22px;
}

.numpad {
  box-shadow: 0rem -0.1rem 0.25rem rgba(0, 120, 187, 0.5);
  display: inline-block;
  background-color: #0078bb;
  width: 100%;
  z-index: 100;
}

.numpad .clear, .numpad .finished {
  font-size: 1.1rem;
  color: #fff;
  text-align: center;
  display: block;
  line-height: 8vh;
}

.numpad .clear {
  float: left;
  width: 66.6666%;
}

.numpad .finished {
  width: 33.3333%;
  float: right;
}

.numpad ul {
  font-size: 1.2rem;
  clear: right;
  width: 100%;
  padding: 0;
}

.numpad ul li {
  display: block;
  float: left;
  width: 33.3333%;
  text-align: center;
}

.numpad ul li:last-child a {
  border-bottom: none !important;
}

.numpad ul li a {
  color: #fff;
  vertical-align: middle;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  height: 6vh;
  line-height: 6vh;
  display: block;
}

.numpad ul li a.comma {
  font-weight: bold;
}

.numpad ul li:first-child, .numpad ul li:nth-child(3n+4) {
  clear: left;
}

.numpad ul li:first-child a, .numpad ul li:nth-child(3n+4) a {
  border-left: none;
}
